DeepScan - Bug #911
Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] Detail new hién thi sai trang thai
01/09/2025 08:11 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:
1. Tai popup edit new
2. Kiém tra hién thi

0 Két qua hién tai:

2. Hién thj sai trang thai new

Sai button submit

Click button submit 16i message thanh céng

0 Két qua mong mudn:

2. Hién thj ding trang thai cda new
Button submit [I[]

Message khong bij 16i

History

#1 - 01/09/2025 08:11 AM - Nguyén Tra
- File 29.jpg added

#2 - 01/10/2025 01:37 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Le Quy Duong

#3 - 01/10/2025 04:08 AM - Le Quy Duong

- Status changed from Open to Implemented

#4 - 01/10/2025 06:41 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#5 - 01/10/2025 08:10 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files
29.jpg 130 KB 01/09/2025 Nguyén Tra
01/20/2026 1/1
